import request from '@/utils/request'
// 获取列表
export function customerPage(data) {
  return request({
    url: '/complaint/customerPage',
    method: 'post',
    params: data
  })
}
// 锁定
export function lockComplaintBill(data) {
  return request({
    url: '/complaint/lockComplaintBill',
    method: 'post',
    params: data
  })
}
// 订单关联的所有投诉单列表
export function getComplaintbillListByIdOrder(data) {
  return request({
    url: '/complaint/getComplaintbillListByIdOrder',
    method: 'post',
    params: data
  })
}

// 获取外部调查单
export function getSurveyBillList(data) {
  return request({
    url: '/complaint/getSurveyBillList',
    method: 'post',
    params: data
  })
}
// 删除(禁用)调查单
export function voidSurveyBill(data) {
  return request({
    url: '/complaint/voidSurveyBill',
    method: 'post',
    params: data
  })
}
